Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Mandrake Local Security Checks >> MDKSA-2002:003: sudo


Vulnerability Assessment Details

MDKSA-2002:003: sudo

Vulnerability Assessment Summary
Check for the version of the sudo package

Detailed Explanation for this Vulnerability Assessment

The remote host is missing the patch for the advisory MDKSA-2002:003 (sudo).


The SuSE Security Team discovered a vulnerability in sudo that can be exploited
to obtain root privilege because sudo is installed setuid root. A possible hacker
could trick sudo to log failed sudo calls executing the sendmail (or equivalent
mailer) program with root rights and an environment that is not completely
clean. This problem has been fixed upstream by the author in sudo 1.6.4 and it
is highly recommended that all users upgrade regardless of what mailer you are
using.


Solution : http://wwwnew.mandriva.com/security/advisories?name=MDKSA-2002:003
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2004 Tenable Network Security

Cables, Connectors

SAS 5IR PCI Express Internal RAID Adapter Dell Model UCS-51 (works great)
$10.0
SAS 5IR PCI Express Internal RAID Adapter Dell Model UCS-51 (works great) pictureABit KT7-RAID Socket 462 Motherboard + AMD Athlon ThunderBird 1.1Ghz AXIA +320MB
$78.14
ABit KT7-RAID Socket 462 Motherboard + AMD Athlon ThunderBird 1.1Ghz AXIA +320MB pictureIntel SAS RAID Controller PCI-E incl. BBU - D56622-305
$30.27
Intel SAS RAID Controller PCI-E incl. BBU - D56622-305 pictureDELL PRECISION RAID 6/IR SAS SATA 4 DROPS CABLE T3500 T5500 T7500 T7400 T5400
$29.0
DELL PRECISION RAID 6/IR SAS SATA 4 DROPS CABLE T3500 T5500 T7500 T7400 T5400 picture


Discussions

No Discussions have been posted on this vulnerability.